<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accueil</title>
    <link href="./css/app.css" rel="stylesheet">
</head>
<body>
    <header class="w-full flex flex-row place-content-around bg-copper-500 text-white">
        <a href="/">Mathis Broquet</a>
        <div class="flex flex-row gap-5">
            <a href="/">Accueil</a>
            <a href="/projects">Projets</a>
            <a href="/contact">Contact</a>
        </div>
    </header>
    <main>
        Salut !
    </main>
    <footer></footer>
</body>
</html>